/* Upper menus  */
#upline{ margin:auto; height:4px; background-color:#252525; display:none; }
#upmenu{ margin:auto; text-align:right; width:960px; height:40px; }
#upmenu div.tabs{ float:right; height:40px; } /* width:640px; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/bg.png'); background-repeat:no-repeat; background-position:right; */
#upmenu div.tabs a{ float:right; text-align:center; line-height:40px; color:#000; text-decoration:none; font-weight:bold; }
#upmenu div.tabs a.reg{ padding:0px 15px 0px 15px; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/reg.png'); background-repeat:repeat-x; background-position:top; }
#upmenu div.tabs a.reg:hover, 
#upmenu div.tabs a.hover{ padding:0px 15px 0px 15px; color:#FFFFFF; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/hover.png'); background-repeat:repeat-x; background-position:top; }
#upmenu div.tabs a.sep{ width:2px; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/sep.png'); background-repeat:no-repeat; background-position:top; }
#upmenu div.tabs a.right{ width:106px; height:40px; text-align:right; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/reg_right.png'); background-repeat:repeat-x; background-position:top; text-indent: 35px; }
#upmenu div.tabs a.right:hover, 
#upmenu div.tabs a.right_h{ width:106px; text-align:right; color:#FFFFFF; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/hover_right.png'); background-repeat:no-repeat; background-position:top; text-indent: 35px;}
#upmenu div.tabs a.left{ width:106px; height:40px; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/reg_left.png'); background-repeat:repeat-x; background-position:top; text-align:right; text-indent: 25px;  }
#upmenu div.tabs a.left:hover{ width:106px; color:#FFFFFF; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/hover_left.png'); background-repeat:no-repeat; background-position:top; }
#upmenu div.tabs a.left_h{ width:106px; text-align:right; color:#FFFFFF; background-image:url('../../../../../templates/color_style/pingo/heb/images/up_menu/hover_left.png'); background-repeat:no-repeat; background-position:top; text-indent: 25px; }


/* Logo area */
#logoarea{ margin:auto; width:960px; height:96px;  }
#logoarea img{ float:left; margin:10px 0px 0px 10px; }

/* Search area */
#search{ margin:auto; width:960px; height:248px; background-image:url('../../../../../templates/color_style/pingo/heb/images/bg_search.png'); background-repeat:no-repeat; background-position:right; }
div.float{ position:absolute; color:#FFFFFF; }
/*div#title{ font-size:22px; margin:0px 66px 0px 0px; line-height:58px; }*/
h1#title{ float:right; font-size:22px; margin:0px 66px 0px 0px; line-height:58px; color:#FFFFFF; }

div#select1{ margin:75px 62px 0px 0px; line-height:58px; width:304px; height:56px; line-height:56px; color:#6C6C6C; }
/*div#select1 input{ width:286px; height:54px; line-height:54px; border:0px; font-size:20px; color:#000; outline:none; }*/
div#select1 input{ margin-right:4px; width:304px; height:54px; line-height:54px; border:0px; font-size:20px; color:#000; outline:none; text-indent: 15px; border-radius:8px; }
div#select1 input:focus{
	margin-right:4px; 
	width:302px; height:52px; line-height:52px; 
	font-size:20px; color:#000; outline:none; text-indent: 15px; 
	border: 1px solid #222222; border-radius: 8px 8px 8px 8px;
}
div#select1 a{ display:block; width:304px; height:56px; line-height:56px; text-decoration:none; color:#000; cursor:pointer; }
div#select2{ font-size:28px; margin:75px 395px 0px 0px; line-height:58px; width:304px; height:56px; line-height:56px; color:#6C6C6C; }
div#select2 input{ margin-right:2px; width:304px; height:54px; line-height:54px; border:0px; font-size:20px; color:#000; outline:none; text-indent: 15px; border-radius:8px; }
div#select2 input:focus{
	margin-right:4px; 
	width:302px; height:52px; line-height:52px; 
	font-size:20px; color:#000; outline:none; text-indent: 15px; 
	border: 1px solid #222222; border-radius: 8px 8px 8px 8px;
	}
div#select2 a{ display:block; width:304px; height:56px; line-height:56px; text-decoration:none; color:#000; cursor:pointer; }
div#btn{ font-size:40px; margin:75px 736px 0px 0px; width:164px; height:57px; line-height:57px; color:#F8F8F8; text-align:center; font-weight:bold; cursor:pointer; }
div#btn:hover{ margin:76px 737px 0px 0px; background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-2-yellow_hover.png'); background-repeat:no-repeat; }

div#steps1{ position:absolute; font-size:18px; margin:180px 210px 0px 0px; color:#FFFFFF; font-weight:bold; }
div#steps2{ position:absolute; font-size:18px; margin:180px 475px 0px 0px; color:#FFFFFF; font-weight:bold; }
div#steps3{ position:absolute; font-size:18px; margin:180px 740px 0px 0px; color:#FFFFFF; font-weight:bold; }

div#next1{ font-size:18px; margin:215px 79px 0px 0px; width:267px; text-align:center; }
div#next2{ font-size:18px; margin:215px 346px 0px 0px; width:267px; text-align:center; }
div#next3{ font-size:18px; margin:215px 613px 0px 0px; width:267px; text-align:center; }
div#next3 h1{ display:inline; font-size:18px; font-weight:normal; }
div#select1_options{ font-size:14px; overflow:scroll; overflow-x:hidden; width:280px; height:150px; margin:132px 79px 0px 0px; background-color:#FFFFFF; display:none; border:1px solid #00B2F0; -moz-box-shadow:0px 6px 6px 0px silver; -webkit-box-shadow: 0px 6px 6px 0px silver; box-shadow:0px 6px 6px 0px silver; }
div#select1_options a.category{ font-size:14px; width:97%; margin:3px 3px 0px 0px; display:block; height:20px; line-height:20px; color:#000; cursor:pointer; } /* color:#026DB7; background-color:#F0F0F0; */
div#select1_options a.category:hover{ background-color:#F0F0F0; color:#000000; }
div#select1_options a.select{ margin:auto; display:block; text-align:center; width:96px; height:31px; line-height:31px; color:#000; font-weight:bold; cursor:pointer; margin-bottom:15px;  background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-1-yellow.png'); background-repeat:no-repeat; background-position:right; }
div#select2_options{ font-size:14px; overflow:scroll; overflow-x:hidden; width:280px; height:150px; margin:132px 410px 0px 0px; background-color:#FFFFFF; display:none; border:1px solid #00B2F0; -moz-box-shadow:0px 6px 6px 0px silver; -webkit-box-shadow: 0px 6px 6px 0px silver; box-shadow:0px 6px 6px 0px silver; }
div#select2_options a.category{ font-size:14px; width:97%; margin:3px 3px 0px 0px; display:block; height:20px; line-height:20px; color:#000; cursor:pointer; } /* color:#026DB7; background-color:#F0F0F0; */
div#select2_options a.category:hover{ background-color:#F0F0F0; color:#000000; }
div#select2_options a.select{ margin:auto; display:block; text-align:center; width:96px; height:31px; line-height:31px; color:#000; font-weight:bold; cursor:pointer; margin-bottom:15px;  background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-1-yellow.png'); background-repeat:no-repeat; background-position:right; }



/* why pingo */
#whypingo{ margin:auto; width:968px; }
#whypingo ul.box968{ margin-top:15px;  }
#whypingo h2.mtitle{ float:right; margin:-10px 0px 10px 0px; color:#3B3D43; margin-right:35px; font-size:18px; font-weight:normal; }
#whypingo ul.whypingo_1{ float:right; width:220px; list-style:none; margin:-10px 75px 0px 0px; }
#whypingo ul.whypingo_1 li.icon{ width:81px; height:81px; background-image:url('../../../../../templates/color_style/pingo/heb/images/whypingo/icon1.png'); background-repeat:no-repeat; background-position:right; }
#whypingo ul.whypingo_1 li.title{ width:130px; }
#whypingo ul.whypingo_1 li.title img{ float:right; margin:25px 20px 0px 0px; }
#whypingo ul.whypingo_1 li.desc{ width:220px; margin-top:5px; line-height:16px; }

#whypingo ul.whypingo_2{ float:right; width:220px; list-style:none; margin:-10px 75px 0px 0px; }
#whypingo ul.whypingo_2 li.icon{ width:81px; height:81px; background-image:url('../../../../../templates/color_style/pingo/heb/images/whypingo/icon2.png'); background-repeat:no-repeat; background-position:right; }
#whypingo ul.whypingo_2 li.title{ width:130px; }
#whypingo ul.whypingo_2 li.title img{ float:right; margin:25px 20px 0px 0px; }
#whypingo ul.whypingo_2 li.desc{ width:220px; margin-top:5px; line-height:16px; }

#whypingo ul.whypingo_3{ float:right; width:220px; list-style:none; margin:-10px 75px 0px 0px; }
#whypingo ul.whypingo_3 li.icon{ width:81px; height:81px; background-image:url('../../../../../templates/color_style/pingo/heb/images/whypingo/icon3.png'); background-repeat:no-repeat; background-position:right; }
#whypingo ul.whypingo_3 li.title{ width:130px; }
#whypingo ul.whypingo_3 li.title img{ float:right; margin:25px 20px 0px 0px; }
#whypingo ul.whypingo_3 li.desc{ width:220px; margin-top:5px; line-height:16px; }



/* Website center content */
#website{ margin:auto; min-height:100px; width:960px; margin-top:0px; }
#website div.left{ float:left; width:215px; }
#website div.right{ float:right; width:735px; margin-right:0px; }


/* categories */
.categories{ float:right; width:730px; }
.categories ul.box730{ margin-top:0px; }
.categories b.mtitle{ float:right; height:30px; line-height:30px; color:#000; margin:-10px 30px 0px 0px; font-size:18px; font-weight:normal; }
.categories a.allcats{ float:left; height:30px; line-height:30px; color:#000; margin:-10px 0px 0px 20px;  padding-left:15px; font-weight:bold; text-decoration:none; background-image:url('../../../../../templates/color_style/pingo/heb/images/icon-left.png'); background-repeat:no-repeat; background-position:left; font-size:13px; }

.categories div.block{ float:right; width:220px; margin:0px 0px 0px 0px; }
.categories div.block img.icon{ float:right; height:30px; }
.categories div.block b.icon_title{ float:right; line-height:30px; margin-right:10px; font-size:16px; color:#000; font-weight:normal; }
.categories div.block b.icon_title a{ font-size:16px; color:#000; text-decoration:none; }
.categories div.block div.block_links{ float:right; width:220px; height:130px; background-image:url('../../../../../templates/color_style/pingo/heb/images/bg_categories_link.png'); background-repeat:no-repeat; background-position:right; text-decoration:none; }
.categories div.block div.block_links div.position{ float:right; text-align:justify; width:200px; height:75px; margin:15px 10px 0px 0px; }
.categories div.block div.block_links div.position a{ text-decoration:none; color:#868686; line-height:18px; font-size:13px; }
.categories div.block div.block_links div.position a:hover{ color:#236EB0; text-decoration:underline; }
.categories div.block div.block_links span.more{ float:right; display:block; font-size:12px; color:#236EB0; margin:10px 10px 0px 0px; padding-right:10px; font-weight:normal; text-decoration:none; background-image:url('../../../../../templates/color_style/pingo/heb/images/icon-left.png'); background-repeat:no-repeat; background-position:right; text-decoration:none; }



/* Last search */ 
.last_search{ float:right; width:215px; }
.last_search b.mtitle{ float:right; height:30px; line-height:30px; color:#00afef; font-size:18px; font-weight:bold; margin-right:20px; padding-right:40px; background-image:url('../../../../../templates/color_style/pingo/heb/images/icons/last_search.png'); background-repeat:no-repeat; background-position:right; font-weight:normal;  }
.last_search a.L{ float:right; width:165px; height:23px; line-height:23px; background-image:url('../../../../../templates/color_style/pingo/heb/images/icon-left.png'); background-repeat:no-repeat; background-position:left; color:#383B41; border-bottom:1px solid #CDE2E7; text-decoration:none; }
.last_search a.L:hover{ color:#236EB0; text-decoration:underline; }



/* Price list */ 
div.price_list{ float:right; width:215px; margin-top:0px; }
div.price_list b.mtitle{ float:right; width:215px; text-align:center; color:#00afef; font-size:18px;  font-weight:normal;  }
div.price_list p.desc{ color:#868686; text-align:justify; }
div.price_list span.L{ float:right; width:165px; font-weight:normal; line-height:23px; /*background-image:url('../../../../../templates/color_style/pingo/heb/images/icon-left.png'); background-repeat:no-repeat; background-position:left;*/ color:#383B41; border-bottom:1px solid #CDE2E7; text-decoration:none; cursor:pointer; }
div.price_list span.L:hover{ color:#236EB0; }
div.price_list a.All{ cursor:pointer; margin-right:20px; }


/* App Pingo */
.app_pingo{ float:right; width:215px; margin-top:0px; }
.app_pingo img{ float:left; }

/* Copy Rights */
#copyrights{ margin:auto; height:54px; line-height:54px; /*background-color:#DEDEE0;*/ }
#copyrights div.position{ margin:auto; width:968px; }
#copyrights div.position b.left{ float:left; font-size:16px; width:250px; line-height:30px; }
#copyrights div.position b.left img.logo{ float:left; height:30px; }
#copyrights div.position h2.right{ float:right; display:inline; font-size:20px; margin:0px; }



/* Footer */
#footer{ margin:auto; height:532px; background-image:url('../../../../../templates/color_style/pingo/heb/images/footer/bg_image.png'); background-repeat:repeat-x; background-position:center; text-decoration:none; }
#footer div.position{ margin:auto; width:968px; color:#FFFFFF; }
#footer div.facebook{ position:absolute; text-align:left; width:390px; height:190px; margin:26px 570px 0px 0px; background-color:#0C82C5; }
#footer div.text{ position:absolute; width:510px; height:120px; line-height:17px; margin:26px 0px 0px 0px; }
#footer div.links{ position:absolute; width:511px; height:123px; margin:160px 0px 0px 0px; background-image:url('../../../../../templates/color_style/pingo/heb/images/footer/bg_links.png'); background-repeat:no-repeat; background-position:center; text-decoration:none; }
#footer div.links div.blocklinks{ float:right; margin:20px 25px 0px 0px; width:221px; }
#footer div.links div.blocklinks b.t{ float:right; font-size:16px; height:25px; line-height:25px; }
#footer div.links div.blocklinks a{ float:right; color:#FFFFFF; width:110px; text-align:right; line-height:21px; text-decoration:none; }
#footer div.links div.blocklinks a:hover{ text-decoration:underline; }

